
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_600191_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_600191_ {  }
	.layout_600191_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_600191_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_600191_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600191_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_600191_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_600191_ > .box > .boxin1 { padding:0 0px; }
	.layout_600191_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600191_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_600191_ > .box > .boxin1 { padding:0 0px; }
	.layout_600191_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600191_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_600191_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_600201_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_600201_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_600201_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_600201_ { min-height:30px; }
[id^=div_user_list] .group_600201_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600221_ { display:table; margin:0; padding:0; width:100%; }
.group_600221_ > .con { display:table-cell; padding:0 30px; font-size:17px; line-height:1.6em; height:300px; font-weight:normal; color:#fff; background:url('/img_up/shop_pds/fck172/farm/su-chul-ba-u-cheo-i-mi-ji_kte1705298946.png') center center no-repeat; background-size:cover; vertical-align:middle; }

/* ****************** 그룹  ****************** */

.group_600211_ { width:100%; height:40px; line-height:40px; }

@media(max-width:1099px){
.group_600211_ { width:100%; height:40px; line-height:40px; }}

@media(max-width:768px){
.group_600211_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_600211_ { min-height:30px; }
[id^=div_user_list] .group_600211_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_599451_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_599451_ {  }
	.layout_599451_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_599451_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_599451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599451_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_599451_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_599451_ > .box > .boxin1 { padding:0 0px; }
	.layout_599451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599451_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_599451_ > .box > .boxin1 { padding:0 0px; }
	.layout_599451_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599451_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_599451_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_599521_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_599521_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_599521_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_599521_ { min-height:30px; }
[id^=div_user_list] .group_599521_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599501_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_599501_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_599501_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_599511_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_599511_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_599511_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_599511_ { min-height:30px; }
[id^=div_user_list] .group_599511_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599481_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_599491_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_599491_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_599491_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_599491_ { min-height:30px; }
[id^=div_user_list] .group_599491_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 점선  ****************** */

.dashed_line_599471_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_599471_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 그룹  ****************** */

.group_599461_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_599461_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_599461_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_599461_ { min-height:30px; }
[id^=div_user_list] .group_599461_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_599851_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_599851_ {  }
	.layout_599851_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_599851_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_599851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599851_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_599851_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_599851_ > .box > .boxin1 { padding:0 0px; }
	.layout_599851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599851_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_599851_ > .box > .boxin1 { padding:0 0px; }
	.layout_599851_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599851_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_599851_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_599921_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_599921_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_599921_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_599921_ { min-height:30px; }
[id^=div_user_list] .group_599921_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599901_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_599901_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_599901_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_599911_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_599911_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_599911_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_599911_ { min-height:30px; }
[id^=div_user_list] .group_599911_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599881_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_599891_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_599891_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_599891_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_599891_ { min-height:30px; }
[id^=div_user_list] .group_599891_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599861_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_599861_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_599861_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_599861_ { min-height:30px; }
[id^=div_user_list] .group_599861_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_599931_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_599931_ {  }
	.layout_599931_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_599931_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_599931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599931_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_599931_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_599931_ > .box > .boxin1 { padding:0 0px; }
	.layout_599931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_599931_ > .box > .boxin1 { padding:0 0px; }
	.layout_599931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_599931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_599931_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_599991_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_599991_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_599991_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_599991_ { min-height:30px; }
[id^=div_user_list] .group_599991_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599971_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_599971_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_599971_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_599981_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_599981_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_599981_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_599981_ { min-height:30px; }
[id^=div_user_list] .group_599981_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599951_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_599961_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_599961_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_599961_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_599961_ { min-height:30px; }
[id^=div_user_list] .group_599961_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_599941_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_599941_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_599941_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_599941_ { min-height:30px; }
[id^=div_user_list] .group_599941_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_600031_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_600031_ {  }
	.layout_600031_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_600031_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_600031_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600031_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_600031_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_600031_ > .box > .boxin1 { padding:0 0px; }
	.layout_600031_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600031_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_600031_ > .box > .boxin1 { padding:0 0px; }
	.layout_600031_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600031_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_600031_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_600091_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_600091_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_600091_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_600091_ { min-height:30px; }
[id^=div_user_list] .group_600091_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600071_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_600071_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_600071_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_600081_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_600081_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_600081_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_600081_ { min-height:30px; }
[id^=div_user_list] .group_600081_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600051_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 그룹  ****************** */

.group_600061_ { width:100%; height:50px; line-height:50px; }

@media(max-width:1099px){
.group_600061_ { width:100%; height:50px; line-height:50px; }}

@media(max-width:768px){
.group_600061_ { width:100%; height:50px; line-height:50px; }}

[id^=div_user_list] .group_600061_ { min-height:30px; }
[id^=div_user_list] .group_600061_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600041_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_600041_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_600041_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_600041_ { min-height:30px; }
[id^=div_user_list] .group_600041_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** ★레이아웃 3.0  ****************** */

	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_600101_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_600101_ {  }
	.layout_600101_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_600101_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_600101_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600101_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_600101_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_600101_ > .box > .boxin1 { padding:0 0px; }
	.layout_600101_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600101_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_600101_ > .box > .boxin1 { padding:0 0px; }
	.layout_600101_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_600101_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_600101_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_600161_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_600161_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_600161_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_600161_ { min-height:30px; }
[id^=div_user_list] .group_600161_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600141_ { display:block; margin:0; padding:0; font-size:27px; line-height:24px; font-weight:bold; color:#000; }
.group_600141_ > span {display:inline-block;position:relative;margin-right:15px;width:4px;height:24px;background:#222;vertical-align:top;}
.group_600141_ > span:before {display:block;content:'';position:absolute;top:0;left:0;width:100%;height:15px;background:#4971bb;}

/* ****************** 그룹  ****************** */

.group_600151_ { width:100%; height:20px; line-height:20px; }

@media(max-width:1099px){
.group_600151_ { width:100%; height:20px; line-height:20px; }}

@media(max-width:768px){
.group_600151_ { width:100%; height:20px; line-height:20px; }}

[id^=div_user_list] .group_600151_ { min-height:30px; }
[id^=div_user_list] .group_600151_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_600121_ { display:block; margin:0; padding:0; font-size:16px; line-height:1.7em; font-weight:normal; color:#333; }

/* ****************** 한줄 텍스트  ****************** */

@keyframes blink {
    0% {opacity:0}
    50% {opacity:1}
    100% {opacity:0}
}
.text_600781_ p {
	display:block; margin:0; 
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0054FF; line-height:1.6em;
}
.text_600781_ p a {color:#0054FF; text-decoration:none;animation:blink 1.5s infinite ease;}

/* ****************** 한줄 텍스트  ****************** */

.text_600281_ p {
	display:block; margin:0; padding:0;
	font-size:50px; letter-spacing:-1px; font-weight:bold; color:#0256d0; line-height:1.6em;
}
.text_600281_ p a {color:#0256d0; text-decoration:none;}

/* ****************** 그룹  ****************** */

.group_600181_ { display:block; margin:0; padding:0; font-size:25px; line-height:1.7em; font-weight:bold; color:#0054FF; }

/* ****************** 그룹  ****************** */

.group_600111_ { width:100%; height:60px; line-height:60px; }

@media(max-width:1099px){
.group_600111_ { width:100%; height:60px; line-height:60px; }}

@media(max-width:768px){
.group_600111_ { width:100%; height:60px; line-height:60px; }}

[id^=div_user_list] .group_600111_ { min-height:30px; }
[id^=div_user_list] .group_600111_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 한줄 텍스트  ****************** */

.text_600271_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_600271_ p a {color:#000000; text-decoration:none;}
